Subject: FVWM: xbiff swallowed by FvwmButtons no update pic

From: Alan Shutko <[email-masked]>
Date: Tue, 18 Jun 1996 19:04:16 -0500

I have an xbiff swallowed by my FvwmButtons bar.  Under 1.24, it
worked fine -- it would turn black when I got mail, turn back when I
read it.  Under 2.0.43, it never changes.  It beeps when I get mail,
but the image never changes.  Any ideas?

--
Alan Shutko <[email-masked]> - The Few, the Proud, the Remaining.
Sex is cleaner with a packaged Weiner.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].